from django.urls import path, include
from .views import StandardViewSet, UnitTypedViewSet, ImplementRuleViewSet
from rest_framework import routers

router = routers.DefaultRouter()
router.register('standard', StandardViewSet, basename="standard")
router.register('unittype', UnitTypedViewSet, basename="unittype")
router.register('implementrule', ImplementRuleViewSet, basename="implementrule")

urlpatterns = [
    path('', include(router.urls))
]